apiVersion: v1
stringData:
  config: '{"bearerToken":"@token@","tlsClientConfig":{"insecure":true}}'
  name: ekman
  server: https://10.255.241.99:4443
kind: Secret
metadata:
  labels:
    argocd.argoproj.io/secret-type: cluster
  name: cluster-ekman
  namespace: argocd
type: Opaque
